# Export layer 1 meshes as DOF version 1.0
#

import os
import Mesh2DOF

# Set 'dest' to the directory into which DOF files
# should be saved.  Be careful setting this, since
# this exporter will overwrite files without warning.
# For new tracks, change this value when this script
# is loaded into your .blend workspace.

dest = "c:/_DOF"
if not os.path.exists(dest):
    os.mkdir(dest)
os.chdir(dest)

print ""
print "----- Mesh2DOF Exporter version %.2f" % (Mesh2DOF.version)
print "----- Exporting into " + dest

Mesh2DOF.ExportLayer(1, dest)
